Bug 215010 - HP Laser Jet 1160 printer
HP Laser Jet 1160 printer
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks: FC6Update
  Show dependency treegraph
 
Reported: 2006-11-10 11:20 EST by Tom Cross
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 3.0.2-39.4.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-17 12:08:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Cross 2006-11-10 11:20:01 EST
No match for USB device:
  mfr "Hewlett-Packard"
  model "hp LaserJet 1160 series"
  desc "Hewlett-Packard LaserJet 1160 series"
  cmdset "PJL,MLC,BIDI-ECP,PCL,DW-PCL"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.



Printer works perfectly after choosing "HP -> LaserJet 1160"
Comment 1 Tom Cross 2006-11-13 15:30:21 EST
Is this related?

(from /var/log/messages on recently updated fedora-core-5-i386)

Nov 13 14:14:33 skinpack python: hpssd[1722] error: Not found
Nov 13 14:14:33 skinpack hp_LaserJet_1160_series?serial=00CNL1D49239: invalid
ModelQueryResult: msg=modelqueryresult result-code=48  prnt/hpijs/hplip_api.c 396 
Nov 13 14:14:34 skinpack python: hpssd[1722] error: Not found
Nov 13 14:14:34 skinpack hpijs: invalid ModelQueryResult: msg=modelqueryresult
result-code=48  hplip_api.c 396 
Nov 13 14:16:34 skinpack python: hpssd[1722] error: Not found
Nov 13 14:16:34 skinpack hp_LaserJet_1160_series?serial=00CNL1D49239: invalid
ModelQueryResult: msg=modelqueryresult result-code=48  prnt/hpijs/hplip_api.c 396 
Nov 13 14:16:44 skinpack python: hpssd[1722] error: Not found
Nov 13 14:16:44 skinpack hp_LaserJet_1160_series?serial=00CNL1D49239: invalid
ModelQueryResult: msg=modelqueryresult result-code=48  prnt/hpijs/hplip_api.c 396 
Comment 2 Tim Waugh 2006-11-14 10:26:41 EST
No, that is not related.  The 'no match for device' message is harmless, while
these hpssd errors look problematic.  Please file a separate bug report about
that, and file it against the 'hplip' component.  Thanks.
Comment 3 Fedora Update System 2007-01-17 11:27:28 EST
Fixed in update: foomatic-3.0.2-39.4.fc6

Note You need to log in before you can comment on or make changes to this bug.